Sign in to follow this  
josh0504

Unable to Install the PMDG 747-8i Addon

Recommended Posts

Hi,
I have installed the PMDG 747X for FSX, and I'm on version 2.10.040. But when I try and Install the -800i addon from your website I get a message saying : "The setup has detected no version of PMDG 747-8i for use with PMDG 747-400X is installed.
This update requires that a previous version of the application be installed. I have installed and re-installed, and still is not working. Thanks

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

maybe  they  are  waiting  for the release  of  the pmdgv2  version to come  out,  don't  know  if  this  is  causing  your issue  from downloading  from the web site

Share this post


Link to post
Share on other sites

maybe  they  are  waiting  for the release  of  the pmdgv2  version to come  out,  don't  know  if  this  is  causing  your issue  from downloading  from the web site

 

No I can download it from the website fine. But I'm downloading "SP1" update, and I don't have the original update. I think that that may be the problem. Does anyone know where I can download the original -800 update. 

 

Josh

Share this post


Link to post
Share on other sites

i remember not long ago the 747-8i extension was a payware addon from pmdg $ 19.99 if i remember

but its not there anymore. were is it. we cant even have the fsx 747 liveries, even on the PMDG

OPERATIONS CENTER. how and were can buy the PMDG 747-8i ?????.

 

i have the pmdg fsx 747 original and me too the extension 747-8 having the same message. so the only way is to buy it, but were ???????

 

 

mysteries...........

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this